.row								{ float:left; width:600px; margin:10px 0px 0px 0px; padding:2px 0px 2px 0px; }

.ie .label							{ padding:6px 10px 6px 5px; margin:1px 0px 0px 0px; }
.ie7 .label							{ padding:6px 10px 6px 5px; margin:1px 0px 0px 0px; }
.ie8 .label  						{ padding:6px 10px 6px 5px; margin:0px 0px 0px 0px; }
.ie9 .label  						{ padding:6px 10px 6px 5px; margin:0px 0px 0px 0px; }
.gecko .label  						{ padding:6px 10px 6px 5px; margin:1px 0px 0px 0px; }
.win.gecko .label  					{ padding:6px 10px 6px 5px; margin:1px 0px 0px 0px; }
.linux.gecko .label					{ padding:6px 10px 6px 5px; margin:1px 0px 0px 0px; }
.opera .label						{ padding:6px 10px 6px 5px; margin:1px 0px 0px 0px; }
.konqueror .label					{ padding:6px 10px 6px 5px; margin:1px 0px 0px 0px; }
.webkit .label 						{ padding:6px 10px 6px 5px; margin:1px 0px 0px 0px; }
.label								{ float:left; width:125px; text-align:right; background:url(/images/label-bg.png); background-repeat:no-repeat; color:#FFFFFF; }

.field								{ float:left; width:460px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.button								{ float:left; width:460px; margin:10px 0px 0px 138px; padding:0px 0px 0px 0px; }

.contact-row						{ float:left; width:300px; margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; }
.contact-title						{ float:left; width:80px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.contact-info						{ float:left; width:220px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }

p.contact							{ margin:10px 0px 0px 0px; }

.row-hours							{ float:left; width:100%; margin:10px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; }
.row-left							{ float:left; width:60%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.row-right							{ float:left; width:40%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }